/*
Theme Name:   Theme 1.1
Description:  Custom for VCAA
Author:       Birdbrook Design
Author URL:   Write here the author's blog or website url
Template:     Divi
Version:      1.1
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  annarborvineyard
*/

/* ////////////////// VCAA THEME CUSTOMIZATION ///////////////// */

/* theme colors:
 * green #8ba628
 * red #8f281d
 * blue #009ddc
 * yellow #fae5b1
 */

h1, h3, h5 {
   color: #8f281d;
   line-height: 140%;
}

h2, h4 {
   color: #8ba628;
   line-height: 140%;
}

h1 {
	text-transform: uppercase;
}

body {
	font-weight: 400;
}

.et_pb_text_inner a:hover {color: #8f281d;}

/* ----------- Accent Color - Buttons, Etc. ----------- */
.et_pb_sum,
.et_pb_pricing li a,
.et_pb_pricing_table_button,
.et_overlay:before,
.et_pb_member_social_links a:hover,
.et_pb_bg_layout_light .et_pb_promo_button,
.et_pb_bg_layout_light.et_pb_module.et_pb_button,
.et_pb_bg_layout_light .et_pb_more_button,
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active,
.et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active,
.et_pb_gallery .et_pb_gallery_pagination ul li a.active,
.et_pb_contact_submit,
.et_pb_bg_layout_light .et_pb_newsletter_button {
   color: #009ddc !important;
}

/* ----------- Headers ----------- */

li.give-button {
    background-color:#009ddc;
}

.home li.give-button {
    background-color:#8ba628;
}

.give-button {border-radius: 0px;}
.give-button a {color: #fff!important;}
li.give-button {
    text-align: center; 
    padding: 10px 13px 10px 13px!important;
    border-radius: 100px;
    -moz-transition: all 0.5s; 
    -webkit-transition: all 0.5s;
    transition: all 0.5s;}
li.give-button:hover {background-color:#8f281d;}

.et-fixed-header #top-menu .give-button a {
    color: #fff!important;}
.get-started li.current-menu-ancestor > a, .give-button li.current-menu-item > a {
    color: #fff !important;}

.give-button.current_page_item a {
	color: #fff !important;
}

@media only screen and (min-width : 981px) {
            li.give-button {height: 33px;}}

#main-header {
	border-bottom: 20px solid #8f281d;
}

.home #main-header {
	border-bottom: 0px;
}

#et-main-area {
	padding-top: 20px;
}

.home #et-main-area {
	padding-top: 0px;
}

/* ----------- Homepage Slider ----------- */

.et_pb_slider .et_pb_container {width: 90%}

.slide-headline {
	font-size: 96px;
	font-weight: 200;
	line-height: 0.9em;
}

@media screen and (max-width:900px)
{
	.et_pb_fullwidth_slider_0 .et_pb_slide {
	background-size: contain!important;
	height: 250px !important;
	}
}

@media screen and (max-width:479px)
	{
	.et_pb_fullwidth_slider_0 .et_pb_slide {
	background-size: contain!important;
	height: 156px !important;
	}
}

/* ----------- Layout ----------- */

.float-right-plus {
    float: right;
    margin: 10px 0 10px 20px;
}

.float-right {
    float: right;
}

.float-left {
    float: left;
}

.img-float-left {
   float: left;
   padding: 0px 20px 0px 0px;
}

.img-float-right {
   float: right;
   padding: 0px 0px 0px 20px;
}

@media (max-width: 980px) {
   img.alignright {
	   float:none;
   }
}

.column-vertical-center { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
}

.et_pb_section {
	padding: 0px !important;
}

.et_pb_main_blurb_image {
	padding-top: 8px;
    margin-bottom: 0px;
}

.et_pb_toggle_content hr { 
    display: block;
	height: 1px;
    margin-top: 3em;
    margin-bottom: 3em;
    margin-left: auto;
    margin-right: auto;
    border-style: solid;
    border-width: 1px;
	border-color: rgba(0, 0, 0, 0.1);
} 

/* ----------- Main Nav ----------- */
.nav-debt a {
    color: #676767 !important;
}
.nav-debt a:hover {
    color: #8f8f8f !important;
}

/* ----------- Side & Footer Nav ----------- */

.sub-nav a {
	display: block;
	margin-bottom: 12px;
	margin-bottom: 0px !important;
}

.sub-nav a:hover {
	color: #8ba628 !important;
}

.sub-nav li {
	margin-bottom: 0px !important;
}

.current_page_item > a {
	color: #009ddc !important;
}

/* 1st level */
.sub-nav ul li {
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 200;
}

/* 2nd level */
.sub-nav ul li ul li {
	text-transform: none;
	font-size: 14px;
	font-weight: 500;
	margin-left: 0px;
}

/* 3rd level */
.sub-nav ul li ul li ul li {
	text-transform: none;
	font-size: 14px;
	font-weight: 400;
	margin: 7px 0px 7px 15px !important;
}

.sub-nav ul li ul li ul li a {
	line-height: 1.2em;
}

#footer-nav-section .sub-nav a {
	color: #ffffff;
	display: block;
}

#footer-nav-section #nav_menu-14 {
	margin-bottom: 0px !important;
}

#footer-nav-section #nav_menu-11 {
	margin-bottom: 20px !important;
}

#footer-nav-section .sub-nav a:hover {
	color: #000000 !important;
}

#footer-nav-section .current_page_item > a {
	color: #000000 !important;
}

#footer-nav-section .et_pb_widget_area_left {
	border-right-width: 0px;
}

.footer-nav-title a {
	color: #fff;
	font-size: 20px;
	font-weight: 200 !important;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

.footer-nav-title a:hover {
	color: #000;
}

/* ----------- Blog Sidebar ----------- */

#sidebar li {
	font-size: 14px;
	font-weight: 500;
}

#sidebar a {
	color: #009ddc;
}

/* ----------- Quicklinks ----------- */

.blurb_click {
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

.blurb_click:hover {
	cursor: pointer;
	background-color: #8ba628 !important;
}

@media (max-width: 980px) {
	#quicklinks-row .et_pb_column {
		margin-bottom: 0px;
		padding-bottom:2%;
	}
}

#quicklink_new .et-pb-icon::after {
    content: "\f05a";
    font-family: "FontAwesome" !important;
    font-size: 32px;
}

#quicklink_listen .et-pb-icon::after {
    content: "\f144";
    font-family: "FontAwesome" !important;
    font-size: 32px;
}

#quicklink_connect .et-pb-icon::after {
    content: "\f0c1";
    font-family: "FontAwesome" !important;
    font-size: 32px;
}

#quicklink_hours .et-pb-icon::after {
    content: "\f017";
    font-family: "FontAwesome" !important;
    font-size: 32px;
}

#quicklink_justice .et-pb-icon::after {
    content: "\f004";
    font-family: "FontAwesome" !important;
    font-size: 32px;
}

#quicklink_youth .et-pb-icon::after {
    content: "\f0c0";
    font-family: "FontAwesome" !important;
    font-size: 32px;
}

#quicklink_tips .et-pb-icon::after {
    content: "\f058";
    font-family: "FontAwesome" !important;
    font-size: 32px;
}

#quicklink_apple .et-pb-icon::after {
    content: "\f2ce";
    font-family: "FontAwesome" !important;
    font-size: 32px;
}

#quicklink_google .et-pb-icon::after {
    content: "\f1a0";
    font-family: "FontAwesome" !important;
    font-size: 32px;
}

#quicklink_rss .et-pb-icon::after {
    content: "\f09e";
    font-family: "FontAwesome" !important;
    font-size: 32px;
}


.et_pb_blurb.et_pb_text_align_center .et_pb_blurb_content .et_pb_blurb_container {
    text-align: left;
}


/* ----------- Round Image Text on right ----------- */

.round-image-text ul {
	line-height: 1.3em;
	list-style-position: inside;
	padding-bottom: 8px;
}

/* ----------- Dark Footer Bar ----------- */

#footer-bottom {padding: 15px 0 15px;}

#footer-text {float: left;}

#footer-links {float: right;}

@media (max-width: 980px) {
    #footer-links {float: none;}
}

#footer-links a {
	color: #666;
	padding-left: 15px;
}

@media (max-width: 980px) {
	#footer-links a {
	padding-left: 0px;
	padding-right: 15px;}
}

#footer-links a:hover {
	color: #fff;
}

/* --------- Current Series ------------- */

#current-series-text {
	position: relative;
	top: -29px;
	height: 29px
}

#listen-button{
	position: absolute; 
	bottom: 31px;
	right: 18px;
}

/* --------- Story Project ------------- */

.home #story-project-slider .et-pb-controllers {
    bottom: -10px;
}

/* ----------------- contact form ----------------- */

.contact-subject {
	margin-bottom: 20px;
}

.contact-subject p {
	font-size: 16px;
	float: left;
}
	
.wpcf7-select {
    font-size: 16px;
    background-color: #fae5b1;
	height: 55px;
	border: none;
	margin: -15px 0px 20px 20px;
}

@media (max-width: 740px) {
	.wpcf7-select {
	margin: 0px 0px 20px 0px;}		
}

.wpcf7-textarea {
    font-size: 16px;
    background-color: #e7e7e7;
    width: 100%;
    padding: 16px !important;
    border: none; 
}

.wpcf7 input {
    font-size: 16px;
    background-color: #e7e7e7;
    width: 100%;
    padding: 16px !important;
    border: none; 
}

.wpcf7-submit {
    text-align: center; 
    padding: 10px 13px 10px 13px !important;
	width: 120px !important;
    -moz-transition: all 0.5s; 
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    cursor: pointer;
    font-size: 20px !important;
    font-weight: 500 !important;
	color: #333333;
    -moz-border-radius: 100px !important;
    -webkit-border-radius: 100px !important;
    border-radius: 100px !important;
    line-height: 1.7em !important;
    background-color: #fae5b1 !important;
    -webkit-font-smoothing: antialiased !important;
    -moz-osx-font-smoothing: grayscale !important;
    -moz-transition: all 0.2s !important;
    -webkit-transition: all 0.2s !important;
    transition: all 0.2s !important;
}

.wpcf7-submit:hover { 
	color: #ffffff;
    background-color: #8ba628 !important; 
}

/* ----------------- audio player ----------------- */

.audio-player {
/*	background-color: rgb(204,204,204);
	height: 45px;
	text-align: center; */
	margin: 48px 0 70px 0;
}

.audio-player:last-of-type {
	margin: 48px 0 0 0;
}
.et_bloom .et_bloom_form_container.et_bloom_rounded button { -moz-border-radius: 100px !important; -webkit-border-radius: 100px !important; border-radius: 100px !important; }